package org.ntlab.radishforandroidstudio.cactusClient.connections;

import org.ntlab.radishforandroidstudio.framework.network.HttpAsyncConnection;

public class SignUpFragmentConnection extends HttpAsyncConnection {

    public SignUpFragmentConnection() {
        super("http://nitta-lab-www2.is.konan-u.ac.jp:8080/CactusServer/rest/accounts");

    }
}